База знаний \ Проблемы с активацией

Ошибка "Нет доступной лицензии для вашего сервера"

При активации или уже работе с панелью может появиться сообщение:

«Нет доступной лицензии для вашего сервера. Возможно, ключ был уже использован или срок действия ключа истек, или установленная версия продукта выше той, до которой позволяет обновляться указанный ключ».

Такая ошибка возникает по нескольким причинам.

Недоступен сервер license5.ispsystem.com

Убедитесь, что серверы лицензии license5.ispsystem.com и 86.license5.ispsystem.com доступны с вашего сервера и отвечают по 80 порту.

Порт ihttpd недоступен снаружи

По умолчанию встроенный веб-сервер (ihttpd) слушает порт 1500. Он должен быть доступен. Вы можете настроить ihttpd на прослушивание других портов по инструкции Настройка встроенного веб-сервера.

Сервер не успел обновить файл

Вы только что продлили лицензию и сервер лицензии еще не успел обновить файл. Обновление файла лицензии обычно происходит в течение 10-15 минут. Решение:

  1. подождать 10-15 минут, лицензия активируется автоматически;
  2. в Личном кабинете зайти в Свойства лицензии, сгенерировать новый ключ и указать его в поле Активировать имеющуюся.

Версия панели, установленной на сервере, выше версии лицензии

Если вы используете бессрочную лицензию, то может возникнуть ситуация, когда на сервере установлена версия выше, чем у вашей лицензии. Узнать текущую версию панели можно командами:
для CentOS: - rpm -qa |grep coremanager;
для Debian: dpkg -l |grep coremanager.

Если версия на сервере не совпадает с версией лицензии, то необходимо продлить пакет обновлений.

Не совпадает время на сервере

Время на сервере не совпадает со временем на сервере лицензии. Синхронизируйте время на сервере с часами серверов точного времени (NTP).

Не совпадает IP-адрес

Не совпадает IP-адрес. Адрес, указанный при покупке, должен совпадать с фактическим IP-адресом сервера.

Вы используете панель версии ниже 5.45

Проверьте текущую версию командой /usr/local/mgr5/bin/core -V (покажет версию на любом сервере). Если версия ниже 5.45, обновите ее по инструкции Обновление продуктов ISPsystem.